teleportenabled: true
teleportauto: false
godmode: false
muted: false
jailed: false
ip-address: 46.97.171.139
afk: false
socialspy: false
npc: false
powertoolsenabled: true
accepting-pay: true
baltop-exempt: false
timestamps:
  lastteleport: 1778092628705
  lastheal: 0
  mute: 0
  jail: 0
  onlinejail: 0
  logout: 1778092744588
  login: 1778092568778
money: '100'
last-account-name: EmilianMtr
lastlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: -117.5
  y: 97.0
  z: 238.5
  yaw: 90.67456817626953
  pitch: 18.15819549560547
logoutlocation:
  world: 9379653c-6931-4a73-bbda-200b8801f50c
  world-name: spawn2
  x: 66.6955302485573
  y: 94.0
  z: -30.526258355529755
  yaw: -161.27572631835938
  pitch: -7.498346328735352
